<?xml version="1.0" encoding="utf-8"?>
<key id="2ddf99b6-7de3-4478-9a18-c8a6eeba1237" version="1">
  <creationDate>2023-12-06T01:10:01.5328999Z</creationDate>
  <activationDate>2023-12-06T01:10:01.4998521Z</activationDate>
  <expirationDate>2024-03-05T01:10:01.4998521Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>ILYIzq1dZ0hDsYSs0Qik1nZaPNjc/Ugd6KFXWyLFJQNhTXvlrbjFfyLiJtQuJVQUEeJEf4GX5aXof2djSxtRVQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>